Subject: Fwd: Call Center Release - Keila Colon
From: Release Concierge <[email-masked]>
To: Pritish <[email-masked]>, Hannah Salut <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 22 Feb 2023 18:51:48 -0500

Hi Team,

Please follow up with Keila once again as she requests and let us know when
this is done.

Thank you!
Krystyjana

---------- Forwarded message ---------
From: Keila Colon <[email-masked]>
Date: Wed, Feb 22, 2023 at 3:17 PM
Subject: Re: Call Center Release - Keila Colon
To: Release Concierge <[email-masked]>

Hi,

Sorry I missed your call. I called and left a voicemail but happy to give
you an exact availability. I’ll be available to speak after 5:30 today and
all day tomorrow.

Thanks,
Keila

On Feb 22, 2023, at 10:13 AM, Keila Colon <[email-masked]> wrote:

Hi Kris,

My apologies for the delayed response. We are honestly looking for any
weekend that you have available to host 4 of us for the day; 2 for a facial
and 2 for a body massage. Given it’s four of us we understand to be
flexible. If it’s easier to talk over the phone, please feel free to give
me a call at (978) 884-6767.

Thanks,
Keila

On Feb 3, 2023, at 6:17 PM, Release Concierge <
[email-masked]> wrote:

April 1st we have availability. There is also availability March 26th if
male massage therapists are acceptable.
If you want to book, I encourage you to do so soon - since as you see,
weekend availability goes quickly! You can call 508-986-2330 x 1 to do so.

Thank you,
Kris

On Fri, Feb 3, 2023 at 1:27 PM Keila Colon <[email-masked]> wrote:

> Hi!
>
> We’re open to any date you have in the weekend, so no specific weekend in
> mind. We’re looking for a time frame from 10am and so on.
>
> Thanks,
> Keila
>
> On Feb 3, 2023, at 1:04 PM, Release Concierge <
> [email-masked]> wrote:
>
> 
> Hi!
>
> Can you please let me know what days of the week work best and the times?
> I currently do not have any weekend availability for Feb/early March just
> to let you know.
>
> Thank you!
>
> On Fri, Feb 3, 2023 at 12:43 PM Keila Colon <[email-masked]> wrote:
>
>>
>>
>>
>>
>>   Release Wellness - Call Center Contact Form
>>
>>
>>
>> Customer's Name Keila Colon
>> Customer's Phone Number (978) 884-6767
>> Customers E-Mail Address [email-masked]
>> Message Customer is looking for an email with possible dates for 4
>> Mini-Day of Release, 2 with massages and 2 with facials. She'd like a few
>> options to work with in Feb/early March, and has asked to be contacted via
>> email only.
>> Agent's Name
>> AJ
>>
>>
>>
>>
>>
>>
>